Error in installing pychrono

19 views
Skip to first unread message

BARGHAVA SRI VENKATESH SIVA KUMAR RUTHALA

unread,
Dec 6, 2021, 1:58:07 AM12/6/21
to ProjectChrono
Hi group,

I am new to the pychrono. I am trying to install the pychrono using the conda prompt. But I cannot able to install the pychrono. The error is attached below. can anyone please help me to solve this issue?  Many thanks in advance.

Shiva


Capture.PNG

ben...@wisc.edu

unread,
Dec 6, 2021, 9:34:21 AM12/6/21
to ProjectChrono
Hi Shiva,
sorry about this, we are transitioning to 7.0 AND in the middle of changing our Windows CI toolchain, so package labels got messed up. Try again now, it should be fine...
Thanks,
Simon

luis medina

unread,
Dec 6, 2021, 7:38:39 PM12/6/21
to BARGHAVA SRI VENKATESH SIVA KUMAR RUTHALA, ProjectChrono
Hi Barghava ,

Try  installing the latest develop version: conda install -c projectchrono/label/develop pychrono  
Also, install it from your  (created)  environment. That is, create  first your environment before installing the develop version.
That's been working for me.

Luis

--
You received this message because you are subscribed to the Google Groups "ProjectChrono" group.
To unsubscribe from this group and stop receiving emails from it, send an email to projectchron...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/projectchrono/3b333fa0-f139-402d-a44d-cb3bf2be14fbn%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages